Добро пожаловать на неофициальный сайт вопросов и ответов о Скайпе, где можете получить помощь задавая любые вопросы связанные с данной программой. А если у вас достаточно знаний и хорошо знаете Скайп, можете помочь другим пользователям.

Также, приглашаем вас присоединиться к нашим группам в социальных сетях:
ВКонтакте
Одноклассники
Facebook
Google+
Твиттер

перестало запускаться 2 окна скайпа после обновления до 8.12

0 голосов
5,679 просмотров
Доброго времени суток. Скайп обновился до 8.12 и теперь не работает запуск нескольких окон для разных учётных записей. Раньше работал вот такой вариант: в командной строке вводил "C:\Program Files (x86)\Skype\Phone\Skype.exe" /secondary и запускалось второе окно скайпа, где я авторизовывался под вторым аккаунтом. Теперь этот способ не работает. Я понял, что теперь данное действо не работает из-за того, что из папки C:\Program Files (x86)\Skype\Phone убрали файл Skype.exe. Попробовал ручками его туда закинуть, но скайп начал возмущаться, что нету библиотек нод, фмпег и ещё какой-то. Я скопировал в папку C:\Program Files (x86)\Skype\Phone нужные библиотеки из папки C:\Program Files (x86)\Microsoft\Skype for Desktop, но это тоже не помогло. Подскажите, пожалуйста, решение этой проблемы.
Технические данные: Windows 7 x64 Максимальная, Скайп 8.12.0.14
Avatar 5230350147944198793 Александр спросил 07 Янв, 18 в категории Учётная запись

1 Ответ

+2 голосов
Здравствуйте Александр!
Вы далеко не первый кто спрашивает об этом, поэтому написал новую статью:
Параметры командной строки для нового Скайпа.

Также, обновил следующие инструкции:
- Как создать портативный Скайп для Windows?
- Как запустить несколько Скайпов одновременно?

И как последний вариант, установите версию 7.40.0.151, которая всё ещё поддерживает параметр /secondary.

Прошу рассказать, если Вам удалось решить вопрос и на каком варианте Вы остановились.
Avatar 9861798877053529302 Администратор [Профи] ответил 12 Янв, 18
И как последний вариант, установите версию 7.40.0.151, которая всё ещё поддерживает параметр /secondary.
--
Это глупость, потому что старые версии не работают !
...